=== debian/control ===
Source: libfile-fnmatch-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-fnmatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-fnmatch-perl.git
Homepage: https://metacpan.org/release/File-FnMatch

Package: libfile-fnmatch-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module that provides simple filename and pathname matching
 File::FnMatch::fnmatch() provides simple, shell-like pattern matching.
 .
 Though considerably less powerful than regular expressions, shell patterns
 are nonetheless useful and familiar to a large audience of end-users.
